name = "Just Enough Petroleum"
filename = "JustEnoughPetroleum-0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5c53e70b61328eaee4631529b0a46efc911e4c06"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2549332
project-id = 291727
